## libppi-xs-perl 0.902

=== debian/changelog ===
libppi-xs-perl (0.902-1build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:03:42 +0000

libppi-xs-perl (0.902-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:49:43 +0100

libppi-xs-perl (0.902-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/{control,rules}: activate all tests.
  * debian/control: update {versioned,alternative} (build) dependencies.
  * debian/watch: remove obsolete comment.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.902
  * Remove no longer needed build-dependencies on libtest-pod-perl,
    libtest-cpan-meta-perl and libtest-minimumversion-perl
  * Bump years of upstream copyright
  * Update stand-alone License paragraphs
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Declare compliance with Debian Policy 3.9.4
  * Switch to source format 3.0 (quilt)
  * Switch to short-form debian/rules
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Thu, 26 Sep 2013 23:57:51 +0200

libppi-xs-perl (0.901-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Refreshed control files using dh-make-perl --refresh
  * Added /me to uploaders
  * Bumped Standards-Version to 3.8.1
  * Rewrote the long description a bit
  * Added copyright for ppport.h :-)
  * Bumped to the newest debhelper (7.2.10)

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders
  * Close ITA (Closes: #523197)

 -- Jonathan Yu <frequency@cpan.org>  Sun, 17 May 2009 00:08:14 -0400

libppi-xs-perl (0.900-4.1) unstable; urgency=low

  * Non-maintainer upload for the Perl 5.10 transition.
  * Don't try to remove /usr/share/perl5 if it doesn't exist. (Closes: #463548)

 -- Niko Tyni <ntyni@debian.org>  Tue, 01 Apr 2008 21:14:35 +0300

libppi-xs-perl (0.900-4) unstable; urgency=low

  * Added libextutils-autoinstall-perl to Build-Depends (Closes: #352510).

 -- Florian Ragwitz <rafl@debian.org>  Fri, 17 Feb 2006 23:40:18 +0100

libppi-xs-perl (0.900-3) unstable; urgency=low

  * New Maintainer with acknowledgement from the former one.
  * Bumped up Standards-Version to 3.6.2 (no changes).
  * Moved build-dep-indep to build-dep as we don't build arch-indep packages.
  * Cleaned up debian/rules.

 -- Florian Ragwitz <rafl@debian.org>  Sat, 11 Feb 2006 10:11:21 +0100

libppi-xs-perl (0.900-2) unstable; urgency=low

  * Remove spurious dependency on libmodule-build-perl.

 -- Chip Salzenberg <chip@debian.org>  Fri,  8 Apr 2005 17:22:37 -0400

libppi-xs-perl (0.900-1) unstable; urgency=low

  * Initial Release.

 -- Chip Salzenberg <chip@debian.org>  Thu,  7 Apr 2005 21:36:23 -0400
