=== debian/watch ===
version=3
https://metacpan.org/release/PPI-XS/   .*/PPI-XS-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
