=== debian/control ===
Source: libppi-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: perl-xs-dev,
               perl:native,
               debhelper-compat (= 13),
               libppi-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libppi-xs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libppi-xs-perl.git
Homepage: https://metacpan.org/release/PPI-XS

Package: libppi-xs-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libppi-perl
Description: Perl module to accelerate the Perl Parsing Interface (PPI)
 PPI::XS provides XS-based acceleration of the core PPI packages. It
 selectively replaces a (small but growing) number of methods throughout PPI
 with identical but much faster C versions.
 .
 Once installed, it will be auto-detected and loaded in by PPI completely
 transparently. The integration between the primary (Perl) implementation and
 the XS-accelerated version are designed to degrade gracefully if they fall out
 of sync -- the Perl version is preferred over the XS version.
