=== debian/watch ===
version=4
https://metacpan.org/release/PPI-XS   .*/PPI-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
